#feed-text [itemprop="articleBody"] a {
  display: inline-block;
  color: #000;
  font-weight: normal;
  vertical-align: top;
}
#feed-text [itemprop="articleBody"] a:hover {
    color: #ff8562;
}
.t702 .t-select {background-color: #292929;}

#feed-text [itemprop="articleBody"] .button {
    background: #292929;but
    color: #dbdbdb;
    padding: 10px 30px;
    border-radius: 30px;
    font-weight: 500;
    text-transform: uppercase;
    border: 2px solid #292929;
    transition: all .3s ease-in-out;
    color: #dbdbdb;
}
#feed-text [itemprop="articleBody"] .button.small, a.post-btn.small {
  padding: 5px 15px;
  font-size: 12px;
}
#feed-text [itemprop="articleBody"] .button:hover, a.post-btn:active {
    background: #eeb240;
    border-color: #eeb240;
    color: #292929;
}

table.characteristics {min-width: 600px;}
table.characteristics th,
table.characteristics td {
	font-size: 10px;
	font-family: 'Montserrat';
	font-weight: 300;
	vertical-align: top;
	text-align: left;
	border: 0 solid #444445;
	border-bottom-width: 1px;	
	color: #dbdbdb;
	padding: 20px 10px;
	margin: 0;
}

table.characteristics tr:nth-child(1) td {border-top: 0 !important;}

table.characteristics th {
	border-width: 0px 0px 1px 0px;
	border-color: #444445;
	color: #dbdbdb;
	font-weight: 600;
}
table.characteristics tr.theader th {
    background:#444445;
    color: #dbdbdb;
    font-size: 14px;
    font-family: 'Montserrat', Arial, sans-serif;
    padding-top: 10px;
    padding-bottom: 10px;
}

.t-rec.uc-panetext-border .t230 .t-container>.t-col:last-child {
    border: 1px solid #444;
    border-radius: 8px;
    padding: 20px 20px 30px;
}
.t-rec.uc-panetext-border .t230__video-content {
    border-radius: 8px;
    overflow: hidden;
}

#allrecords[data-post-page="y"] #rec454649100 .t396__filter {height: 0;}

.t-input-group[data-field-name="agreement"] .t-checkbox__control span {
  font-size: 13px;
  line-height: 1.3;
}

.uc-headera h2 {
    position: relative;
    display: flex;
    padding: 0 20px;
    margin-left: -10px;
    margin-bottom: 40px;
    display: flex;
    align-items: center;
    justify-content: start;
    column-gap: 1em;
    min-height: 3em;
    max-width: 20em;
    font-size: 32px !important;
    line-height: 1.3em !important;
}

.uc-headera h2:before {
    content: '';
    display: block;
    width: 0px;
    height: 90px;
    height: stretch;
    min-height: 3em;
    border-right: 10px solid #EEB240;
    position: relative;
    opacity: 0;
    animation: slideleft 1.5s ease-out 0.5s normal forwards;
}

.uc-headera h2:after {
    content: '';
    display: inline-block;
    justify-self: end;
    align-self: end;
    width: 10px;
    height: 10px;
    background-color: #EEB240;
    position: relative;
    bottom: 7px;
    right: 0;
    animation: rolloutside 3s ease-out 0.5s normal forwards;    
}

@keyframes slideleft {
  from {left: -60px; opacity: 0;}
  to {left: 0px; opacity: 1;}
}

@keyframes rolloutside {
  0% {
    transform: translateX(0px) rotate(0deg);
  }
  17% {
    transform: translateX(0px) rotate(0deg);
    animation-timing-function: linear;
  }
  70% {
    transform: translateX(15px) rotate(90deg);
    animation-timing-function: ease-out;
  }
  100% {
    transform: translateX(0px) rotate(0deg);
    animation-timing-function: cubic-bezier(0.34,1.61,0.7,1);
  }
}

@media screen and (min-width: 680px) {
  .uc-headera h2 {padding: 0 0 0 30px;}
  .uc-headera h2:before {left: -80px;}
  @keyframes slideleft {
    from {left: -80px; opacity: 0;}
    to {left: -30px; opacity: 1;}
  }
}

@media screen and (max-width: 479px) {
    .uc-headera h2 {
        padding: 0 !important;
        font-size: 18px !important;
        margin-left: -10px;
    }
}

@media screen and (max-width: 959px) and (min-width: 480px) {
  .uc-headera h2 {font-size: 28px !important;}
}

@media screen and (max-width: 679px) and (min-width: 481px) {
    .uc-headera h2:before {margin-right: -0.5em;}
}

@media screen and (min-width: 680px) {
    .uc-headera h2:before {margin-right: -1.4em;}
}

@media screen and (max-width: 960px) {
	.t431__wrapper-for-mobile {overflow: auto;}
	.uc-panetext-border>.t230>.t-container {display: flex; flex-direction: column-reverse;}
	.t-rec.uc-panetext-border .t230 .t-container>.t-col:first-child {padding-left: 0; padding-right: 0;}
	#rec866429862 .t230 .t-container>.t-col:last-child {margin: -20px 10px 30px 10px; width: calc(100% - 20px);}	
}
@media screen and (min-width: 960px) {
    .uc-headera h2 {min-height: initial;}
	table.characteristics th,
	table.characteristics td {
		font-size: 14px;
		padding: 30px;
	}
	table.characteristics tr.theader th {font-size: 14px;}
}
@media screen and (min-width: 1300px) {
    .t-container {max-width: 1280px;}
    .t-rec.uc-panetext-border .t230 .t-container>.t-col:first-child {margin-left: -35px; max-width: 615px;}
    #rec865471159 .t431__wrapper-for-mobile {margin-left: -60px;}
}